Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Jan 2016 01:00:16 +0530 (IST)

[ 01:00 ] Akash Tyagi: dinnnnneeerrr???????

[ 01:00 ] Me: chal

[ 03:10 ] Akash Tyagi: doz7777

[ 06:21 ] Me: george.2398

[ 06:21 ] Akash Tyagi: I am not sure what time it was but there was a point of time when I was out of my chat limit.It might possible that I had lost that chat at that time.And till today I didn't know how to pick chat over my chat limit.I assure you from the next time I will make sure that no chat get abandoned.